html{
    background-color: #f3e8e0;
}

body{
    margin: 0;
    font-family: sans-serif;
    color: #936452;
    background-color: white;
}

header{
    padding: 20px;
    margin: 0px 0px 30px 0px;
    text-align: center;
    background-color: #f3e8e0;
    color: #936452;
    display: flex;
    justify-content: center;
    align-items: center;
}

header a{
    position: absolute;
    left: 20px;
}

header a:hover{
    border: solid #936452;
    border-radius: 8px;
}

footer{
    font-family: monospace;
    background-color: #f3e8e0;
    padding: 20px;
    margin: 20px 0px 0px 0px;
    text-align: center;
}

footer a{
    text-decoration: none;
    color: #936452;
}

footer a:hover{
    color: white;
}

.welcome{
    background-color: #f3e8e0;
    padding: 20px;
    margin: 15px;
    border: solid #936452;
    border-radius: 8px;
    text-align: center;
}

.recipe_preview{
    background-color: #f3e8e0;
    padding: 20px;
    margin: 15px;
    border: solid #936452;
    border-radius: 8px;
    display: flex;
}

.preview_image{
    width: 500px;
    height: 400px;
}

.recipe_description{
    display: flex;
    flex-direction: column;
}

.description{
    height: 200px;
    width: 800px;
    padding: 100px 10px 10px 10px;
}

.view_more{
    text-align: right;
}

.view_more_button{
    height: 60px;
    width: 200px;
    background-color: #936452;
    color: white;
    font-size: x-large;
    border: solid #936452;
    border-radius: 8px;
}

.view_more_button:hover{
    background-color: #f3e8e0;
    color: #936452;
}


#website_logo{
    height: 100px;
    width: auto;
}